	program magics

	call popen

	call pset1c("output_formats", (/"png"/), 1)
	call psetc("output_name", "contour1")
	call psetc("output_name_first_page_number", "off")

	call psetc("subpage_map_projection", "cylindrical")

	call psetc("map_coastline_land_shade_colour", "cream")
	call psetc("map_grid_colour", "tan")
	call psetc("map_grid", "on")
	call psetc("map_coastline_colour", "tan")
	call psetc("map_coastline_land_shade", "on")
	call pcoast

	call psetc("grib_id", "z500")
	call psetc("grib_input_file_name", "z500.grb")
	call pgrib

	call psetc("contour_line_colour", "navy")
	call pseti("contour_line_thickness", 2)
	call psetc("contour_label", "on")
	call psetc("contour_highlight_colour", "navy")
	call psetc("legend", "off")
	call pseti("contour_highlight_thickness", 6)
